{
"Id": "4cd2f3f1-565c-4592-a41f-5dcba8f120bc",
"Name": "6 digits",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "980b6345-b234-4623-b51d-ccceeb1bac7e",
"Attributes": 6,
"Properties":   {  "Extractor": {    "__type": "PatternMatch:#Grooper.Extract",    "PrefixPattern": "[\\n\\t]",    "SuffixPattern": "[\\r\\t]",    "Preprocessing": {      "TabMarking": {        "CharSizeRatio": 2      }    },    "ValuePattern": "\\d{6}"  }}
}